.container {
    margin: 10px;
    border: 2px solid brown;
    display: flex;
    /* height: 800px;
    flex-wrap: wrap;
    align-content: center; */
    /* flex-direction: column; */
    height: 600px;

}
.item1 {
    background-color: cyan;
}
.item2 {
    background-color: rgb(13, 180, 50);
}
.item3 {
    background-color: rgb(81, 255, 0);
}
.item4 {
    background-color: rgb(25, 0, 255);
}
.item5 {
    background-color: rgb(200, 255, 0);
}
.item6 {
    background-color: rgb(3, 64, 92);
}
.item7 {
    background-color: rgb(68, 0, 255);
}
.item8 {
    background-color: rgb(0, 4, 255);
}
.item9 {
    background-color: rgb(0, 255, 13);
    align-self: flex-end;
}
.flex-item {
    flex-basis: 100px;
    height: 100px;
}
